Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1556924 - micropython doesn't build on i686
Summary: micropython doesn't build on i686
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: micropython
Version: 29
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x86, F-ExcludeArch-x86
TreeView+ depends on / blocked
 
Reported: 2018-03-15 14:41 UTC by Miro Hrončok
Modified: 2019-01-22 17:42 UTC (History)
3 users (show)

Fixed In Version: micropython-1.9.4-2.fc30 micropython-1.9.4-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-22 17:42:15 UTC
Type: Bug


Attachments (Terms of Use)
i686 build.log (70.95 KB, text/plain)
2018-03-15 14:41 UTC, Miro Hrončok
no flags Details

Description Miro Hrončok 2018-03-15 14:41:05 UTC
Created attachment 1408452 [details]
i686 build.log

It has been temporarily disabled there.

See build.log attached.

Comment 1 Jan Kurik 2018-08-14 10:10:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Petr Viktorin 2019-01-07 13:44:07 UTC
Setting this to low priority.

It would be great if someone else would get to this earlier than we can. If that's your case, please assign the bug to yourself (and adjust priority accordingly).

Comment 3 Miro Hrončok 2019-01-09 10:12:50 UTC
Reported to upstream. https://github.com/micropython/micropython/issues/3637

Comment 4 Miro Hrončok 2019-01-13 12:43:10 UTC
Fix ready.

Comment 5 Fedora Update System 2019-01-13 13:01:40 UTC
micropython-1.9.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-10f0376dc7

Comment 6 Fedora Update System 2019-01-14 03:02:44 UTC
micropython-1.9.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-10f0376dc7

Comment 7 Fedora Update System 2019-01-22 17:42:15 UTC
micropython-1.9.4-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.